if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database usr/share/applications >/dev/null 2>&1
fi

if [ -e usr/share/icons/Tango/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache usr/share/icons/Tango >/dev/null 2>&1
  fi
fi

( cd usr/lib64/inkscape ; rm -rf libinkscape_base.so )
( cd usr/lib64/inkscape ; ln -sf libinkscape_base.so.1.3.2.0 libinkscape_base.so )
( cd usr/lib64 ; rm -rf libinkscape_base.so )
( cd usr/lib64 ; ln -sf inkscape/libinkscape_base.so libinkscape_base.so )
( cd usr/lib64 ; rm -rf libinkscape_base.so.1.3.2.0 )
( cd usr/lib64 ; ln -sf inkscape/libinkscape_base.so.1.3.2.0 libinkscape_base.so.1.3.2.0 )
